.dopstyle {
    font-size: 38px;
	font-family: "RobotoCondensedRegular";
	text-align: center;
	margin-bottom: 30px;
	margin-top: 0px;
	font-weight: normal;
	text-transform: uppercase;
}

.ashdva {
	margin-top: 20px;
	text-align: center;
	text-transform: uppercase;
	font-size: 38px;
	font-weight: normal;
	font-family: "RobotoCondensedRegular";
	border-bottom: 2px dashed #6f6e6e;
	padding-bottom: 6px;
	border-top: 2px dashed #6f6e6e;	
}
.requisite tr:first-child {
	text-align: center;
}
.requisite td:first-child {
    width: 25%;
}
.requisite td {
    border: 1px solid;
    padding: 4px 10px;
}
.phone {
    background: url(/templates/jblank/images/bg_phone.png) no-repeat;
    padding-left: 40px;
    display: inline-block;
    background-position: 0px center;
    margin-bottom: 10px;
}
.phone a {
	color: #333;
}
.wa {
    background: url(/templates/jblank/images/bg_wa.png) no-repeat;
    padding-left: 40px;
    background-position: 0px center;
}
.wa a {
	color: #333;
}
.mail {
    background: url(/templates/jblank/images/bg_mail.png) no-repeat;
    padding-left: 40px;
    background-position: 0px center;
}
.time {
    background: url(/templates/jblank/images/bg_time.png) no-repeat;
    padding-left: 40px;
    background-position: 0px center;
    display: inline-block;
}